<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>在线商城后台管理</title>
<link rel="stylesheet" type="text/css" href="view/admin/style/basic.css" />
<link rel="stylesheet" type="text/css" href="view/admin/style/nav.css" />
<link rel="stylesheet" type="text/css" href="view/admin/js/css/jquery-ui.css" />
<script type="text/javascript" src="view/admin/js/jquery.js"></script>
<script type="text/javascript" src="view/admin/js/jquery-ui.js"></script>
<script type="text/javascript" src="view/admin/js/nav.js"></script>
<script type="text/javascript" src="view/admin/js/basic.js"></script>
{literal}
<script type="text/javascript">
<!--
function addcate(url){
	
	$.get(url,{},
	function(data){
		$('#dialog').html(data);
	});
	$('#blurdiv').show();
	$('#blurdiv').height($(document).height());
	$('#dialog').dialog('open');
	$('#dialog').dialog({
		title:'添加类别',
		width:600,
		height:300,
		buttons: {},
		close:function(){$('#blurdiv').hide();$('#dialog').html('');}
	});
}
function modifycate(url){
	
		$.get(url,{},
		function(data){
			$('#dialog').html(data);
		});
		$('#blurdiv').show();
		$('#blurdiv').height($(document).height());
		$('#dialog').dialog('open');
		$('#dialog').dialog({
			title:'修改类别',
			width: 600,
			height:300,
			buttons: {},
			close:function(){$('#blurdiv').hide();$('#dialog').html('');}
		});
}
</script>
{/literal}
</head>
<body>

<h2><a href="javascript:addcate('?a=artilenav&m=add');">添加资讯类别</a>资讯管理 -- 资讯类别列表</h2>

<div id="list">
	<form method="post" action="?a=artilenav&m=sort">
	<table>
	{if $AllNav}
		<tr><th>类别名称</th><th>简介</th><th>操作</th></tr>
		{foreach from=$AllNav key=key item=value}
		<tr>
				<td>{$value->name}</td>				
				<td>{$value->info}</td>				
				<td><a href="javascript:modifycate('?a=artilenav&m=update&id={$value->id}')"><img src="view/admin/images/edit.gif" alt="编辑" title="编辑" /></a>
				 <a href="?a=artilenav&m=delete&id={$value->id}" onclick="return confirm('你真的要删除这个导航吗？') ? true : false"><img src="view/admin/images/drop.gif" alt="删除" title="删除" /></a>
				 </td>
			 </tr>
		{foreachelse}
		<tr><td colspan="10">没有任何类别</td></tr>
		{/foreach}
	{/if}
	</table>
	</form>
</div>
<div id="page">{$page}</div>
<div id="dialog" style="display:none;"><img src="view/admin/images/loading.gif" style="display:block;border:none;margin:0px auto; margin-top:80px;" /></div>
<div style="z-index: 1000; background-color: rgb(0, 0, 0); visibility: visible; display: none; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; width:100%;filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5;" id="blurdiv"></div>
</body>
</html>